@charset "utf-8";
/* CSS Document */

input[type="submit"], input[type="button"], input[type="text"], input[type="password"], input[type="email"], textarea { -webkit-appearance: none; border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px; -o-border-radius:0px; }
a[href^=tel] {
text-decoration:inherit;
color: inherit; 
}

/* #Media Queries
================================================== */
@media only screen and (min-width: 1920px){
.flex-caption { top:20%;}
.swiper .ban-cont { left:22%}
}
@media only screen and (max-width: 1280px) {
body{ overflow-x:hidden;}		

.virus-bg { width: 445px; height: 445px; padding: 50px; right: -70px;}
.hand-ph-bg { top: -130px; right: -90px;}
.flexslider .slides .virus-lin { width: 340px; bottom: -105px;}
}

@media screen and (min-width:1024px) and (max-width:1279px) {
img {max-width:100%; }
.row{width:1000px;}


.virus-bg { width: 445px; height: 445px; padding: 50px; right: 0px;}
.hand-ph-bg { top:-130px; right: -30px;}
.flexslider .slides .virus-lin { width: 340px; bottom: -105px;}
.banner-slide .flex-caption p { font-size: 36px; line-height: 30px;}

.caption-txt { width:50%;}
.banner-slide .flex-caption h1 { line-height: 60px; font-size:50px;}
.abt-div { padding:0 30px;}
.community-sec ul li { width: 48%; margin-right: 2%;}
.community-sec ul li ul li { width:200px;}
.community-sec .list-sec ul li { width:100%;}
.list-lft { width:50%;}
.list-rht { width:46%;}
.community-sec .list-rht ul li { width:auto;}
ul.list li { width:100%;}
.read-extend p { font-size:28px;}
.abt-cnt p { font-size:30px;}
.list-lft p { font-size:16px; }

/* footer css */
footer {padding: 40px 0;}
footer .ftr-mid ul li {margin-right: 15px;}
}

/* Smaller than standard 1024 (devices and browsers) */
@media screen and (min-width:768px) and (max-width:1023px) {
img {max-width:100%; }
.row { width:750px; }


.virus-bg { width: 365px; height: 365px; padding: 40px; right: 0px;}
.hand-ph-bg { top:-130px; right: -30px; width: 400px;}
.flexslider .slides .virus-lin { width: 340px; bottom: -105px;}
.banner-slide .flex-caption p { font-size: 36px; line-height: 30px;}

.caption-txt { width:50%;}
.banner-slide .flex-caption h1 { line-height: 44px; font-size:38px;}
.banner-slide .flex-caption h3 {font-size: 32px;line-height: 45px;}
.banner-slide .flex-caption h3 br { display: none;}
.banner-slide .flex-caption ul.buttons li { margin-bottom:10px;}
.abt-div { padding:0 0px;}
.community-sec ul li { width: 100%; margin-right: 0%;  margin-bottom:40px; }
.community-sec ul {margin:40px 0 0 0;}
.community-sec ul li ul li { width:200px;}
.community-sec .list-sec ul li { width:100%;}
.list-lft { width:100%;}
.list-rht { width:100%;}
.community-sec .list-rht ul li { width:auto;}
ul.list li { width:100%;}
.read-extend p { font-size:24px; line-height:34px;}
.abt-cnt p { font-size:23px;  line-height:34px;}
.list-lft p { font-size:16px; line-height: 24px; margin-bottom:20px;}
.re-bot { margin:30px 0 0 0;}
.read-more { margin:30px 0 0 0;}
ul.list { margin:0;}
.menu { margin:12px 6px 0 0;}
.ddsmoothmenu ul li { padding-right:20px;}
.comm-center { position:relative; top:auto; display:none;}
.read-extend p.red-txt br { display:none;}
.list-sec ul { margin:0;}
ul.list li { margin-bottom:20px; }	

/* footer css */
footer {padding: 40px 0 30px;}
footer .ftr-top .ftr-mnu ul {margin-top: 25px;}
footer .ftr-top .ftr-mnu ul li {margin-right: 20px;}
footer .ftr-mid ul:last-child li { margin-bottom:20px;}

.data p {font-size: 24px;line-height: 40px;}

.service.owl-carousel .owl-item .item .service-img img { width: 70%;}
.service.owl-carousel .owl-item .item .service-img:after { width: 300px;height: 300px;}

}

/* Smaller than standard 768 (devices and browsers) */
@media screen and (max-width:767px) {
img { max-width:100%; }
.row  { width:100%; padding: 0 20px; }
.menu { display:none;}
.mobNav { display:block;}
.m-menu {display: block;}
.logo { width:48px; margin-right:20px;}
.hdr-rht { width:64%; float:left; }
.logo-r ul li:first-child img { width:75%;} 
.logo-r ul li { float:left; width:45%; margin-right:2%;}
.caption-txt { width:48%;}
.banner-slide .flex-caption p { width:100%; font-size: 20px; line-height: 26px; padding-bottom: 10px;}
.banner-slide .flex-caption h1 {font-size:28px; line-height:36px; margin-bottom:20px; }
.banner-slide .flex-caption ul.buttons li { width:100%!important; margin: 0 0 10px 0; border: 3px solid #1a1819;}


.banner-slide .flex-caption ul.buttons li.chat-boot {width: 100%; border: 3px solid #fff;}
.banner-slide .flex-caption h3 { font-size: 22px; line-height: 30px; text-align: center;}
.banner-slide { padding:40px 0px 60px;}
.abt-div { padding:0;}
.abt-cnt p { line-height: 28px; font-size:18px; }
.abt-cnt h2 { margin-bottom:20px; padding-left:0; border:none; }
.abt-cnt { padding:40px 0;}
.abt-cnt ul li { width:100%; margin:0 0 70px 0;}
.abt-cnt ul li:last-child { margin-bottom:0;}
.community-sec h2 { font-size:22px; margin-bottom: 20px; padding-left:0; border:none;}
.comm-center { position:relative; top:auto; display:none;}
.community-sec ul li { width:100%; margin-right: 0px;}
.community-sec ul li ul li { width:100%; margin: 0 0 10px 0; }
.community-sec .list-rht ul li { width: 100%; margin: 0 0 10px 0;}
.community-sec .list-rht ul li a { width: 100%;}
.community-sec ul { margin:30px 0 0 0;}
.re-bot { margin:20px 0 0 0;}
.read-more { margin:30px 0 0  0;}
.read-extend { padding:0px 20px; }
.read-extend p { font-size: 18px; line-height: 28px;}
.read-extend p.red-txt { font-size:17px; line-height:24px; margin-bottom: 20px;}
.list-lft { width:100%; }
.list-rht { width:100%;}
.list-sec ul { margin:0;}
.list-lft p { font-size:16px; margin-bottom:20px; line-height: 24px;}
ul.list { margin:0;}
.hand-ph-bg { position:absolute; right:-20px; top:0; width: 260px;}
.virus-bg { width: 245px; height: 245px; padding: 40px; right: 0px;}

/* data css */
.data {padding: 45px 0 55px;}
.data h2 {padding-left: 0px;text-align: center;margin-bottom: 35px; font-size: 22px;}
.data h2::before { content:none;}
.data p {text-align: center;font-size: 22px;line-height: 34px;}
.data-crl ul li { float: left; width: 100%;}
.crl-dtl {float: left;width: 140px;height: 140px; margin-right:4%;}
.crl-dtl-cont { margin-top: 20px;float: left;text-align: left; width: 64%;}
.data-crl ul li h4 { text-transform:uppercase;}
.data-crl ul li p {text-align: left;font-size: 16px;line-height: 24px; padding-bottom:0;}
.data-crl ul li p br { display:none;}
.data-crl ul li h3 {font-size: 32px;}
.data-crl ul li h3::after {top: 6px;width: 120px;height: 120px;left: 6px; }
/* faq css */
.faq {padding: 45px 0 55px;}
.faq h2 {padding-left: 0px;margin-bottom: 10px;}
.faq h2::before { content:none;}
.smk_accordion .acc_section .acc_head {font-size: 15px;    padding: 24px 55px 25px 0px;}
.smk_accordion .acc_section .acc_content { padding: 15px;}
.view-more-btn a { width:160px;padding: 15px 20px; font-size:20px;}
/* contact-form css */
.contact-form h2 {padding-left: 0px;margin-bottom: 35px;}
.contact-form h2::before { content:none;}
.contact-form h2 {font-size: 24px;margin-bottom: 30px;}
.contact-form {padding: 50px 0 55px;}
.contact-form .cont-frm { width:100%;}
.form-box .frm-input { margin-bottom: 15px;}
.frm-input.wdth { margin-bottom: 0px;}
.frm-input.wdth .frm-input-ctrl { width:100%; margin-right:0; margin-bottom: 15px;}
.frm-input.wdth .frm-input-ctrl:nth-child(3n), .frm-input.wdth .frm-input-ctrl:nth-child(4n) { margin-bottom: 15px;}

/* siguenos-en css */
.siguenos-en { padding:25px 0 40px;}
.siguenos-en ul li h4 { display:none;}	
.siguenos-en ul li {margin-right: 20px;}
.siguenos-en ul li img { width:30px; height:30px;}

/* footer css */
footer {padding: 40px 0 30px;}
footer .ftr-top .ftr-logo { width:100%;}
footer .ftr-top .ftr-mnu { float:left; width:100%; text-align:center;}	
footer .ftr-top .ftr-mnu ul li { float:none; display:inline-block;}
footer .ftr-mid h4 { text-align:center; margin-bottom:20px;}
footer .ftr-mid { text-align:center;}
footer .ftr-mid ul li { float:none; display:inline-block; width: 150px; margin-right: 20px; height: auto;}
footer .ftr-mid ul { margin-top:0; text-align:center;}
footer .ftr-mid ul li img { float: none;}
footer .ftr-mid ul:last-child li { margin-bottom:20px;}
footer .ftr-btm { text-align:center;}
footer .ftr-btm ul li {float: none;display: inline-block;}
footer .ftr-btm ul li a {font-size: 14px;}
footer .ftr-mid p {font-size: 14px; text-align: left;}
.btn-ctr { margin-top:15px;}
button.env-btn { width:160px;padding: 15px 50px;font-size: 16px; text-transform:uppercase;}
footer .ftr-mid {padding-bottom: 30px;}
footer .ftr-top .ftr-logo img {margin-right: 20px;}
.flex-control-nav { text-align:center; bottom: -45px;}


.flex-control-nav li a { width: 10px; height: 10px;}
.banner-slide .flex-caption ul.buttons { width:100%;}
.banner-slide .flex-caption ul.buttons li a { height: 54px; }
.banner-slide .flex-caption ul.buttons li.custom-blanc a { font-size: 16px; }
.banner-slide .flex-caption ul.buttons li.custom-blanc:after { top: calc(100% - 34px); }
.banner-slide .flex-caption ul.buttons li.custom-blanc:before { top: calc(100% - 40px); }

.community-sec ul li ul li a { height:64px;}
.re-bot { font-size:22px; border: 3px solid #e15c57; padding: 16px 10px;}
.read-extend p.red-txt br {display:none;}
.read-more a span {font-size:20px;}
a.chat { padding: 30px 10px; border: 3px solid #e15c57;}
.community-sec ul li ul li a { border: 3px solid #1a1819;}
.banner-slide .flex-caption ul.buttons.app-btn li { border: 3px solid #fff;}
.community-sec ul li ul li.app-s a { border: 3px solid #e15c57;}

.map-img span { display:block;}
.list-left {width:100%; margin-bottom: 30px;}
.list-left h4 { margin-bottom: 30px;}

.data p {font-size: 16px;line-height: 30px;}
.data p br { display: none;}
.data.func {padding: 50px 0px 120px; overflow-x: hidden;}

.func-car { margin-top: 40px;}
.service.owl-carousel .owl-item .item .service-img {width:100%; margin-bottom:80px;}
.service.owl-carousel .owl-item .item .service-cont {width:100%; text-align: center; padding-top:0px;}
.service.owl-carousel .owl-item .item .service-cont h3 { margin-bottom: 0px; }
.data.func:after{ height: 100%;}
.service.owl-theme .owl-dots {bottom: -50px;left: 0px; width: 100%; text-align: center;}

.icon-section { padding: 0px 0px;}
.icon-section ul li { width: 100%; padding: 15px 0px; border-bottom: 1px solid #fff;}
.icon-section ul li:nth-child(2n) { text-align: left;}
.icon-section ul li:nth-child(2n) img { float: left; display: inline-block; }
.icon-section ul li:last-child img {margin-top: auto;}
}
/* Mobile Landscape Size (devices and browsers) */
@media screen and (max-width:639px) {

.caption-txt { width:100%;}
.hand-ph-bg { position:relative; float:right; width: 230px; display: none;}
.banner-slide .flex-caption p { width:100%; text-align:center; padding-right:0;}
.community-sec ul li ul li a { width:100%;}
.community-sec .list-rht ul li { width:100%;}
.virus-bg {width: 175px; height: 175px; padding: 30px; display: none;}
.flexslider .slides .virus-lin { width: 290px; bottom: -35px; transform: rotate(100deg); left: -70px;}
.banner-slide .flex-caption h1 { text-align:center;}
.banner-slide .flex-caption ul.buttons.app-btn li a { font-size:22px;}
.community-sec p br {display:none;}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media screen and (max-width:479px) {

.data { padding: 32px 0 30px;}
.data p {font-size: 18px;line-height: 28px;}
.data h2 {margin-bottom: 20px;}
.data h3 {font-size: 20px;line-height: 30px;}
.crl-dtl-cont { margin-top: 0px;}
.data-crl ul li h4 {margin-bottom: 5px;font-size: 16px;}
.crl-dtl {border: 2px solid #e15c57;}
.data-crl ul li h3::after {border: 2px solid #e6e0d2;}
.data-crl ul li h3 {  font-size: 20px;}
.crl-dtl {float: left;width: 80px;height: 80px; }
.data-crl ul li h3::after {width: 70px;height: 70px;left: 3px;top: 3px;}
.data-crl ul li p {font-size: 14px; line-height: 21px;}	

/* footer css */
footer .ftr-top .ftr-logo img {margin-right: 20px;}
footer .ftr-top .ftr-logo h1 {font-size: 32px;}
footer .ftr-top .ftr-mnu ul li { width:100%; margin-right:0; text-align:center; margin-bottom:15px;}
footer .ftr-top .ftr-mnu ul li a {float: none;}
footer .ftr-top {margin-bottom: 15px;padding-bottom: 15px;}
footer .ftr-mid ul li {width: 130px;}
footer .ftr-mid{margin-bottom: 15px;padding-bottom: 15px;}

.frm-input.checkbox label {font-size: 13px;padding-right: 0;text-align: left;}
.frm-input.checkbox span {font-size: 13px;}

.service.owl-carousel .owl-item .item .service-img img { width: 70%; height: 281px;}
.service.owl-carousel .owl-item .item .service-img:after {width: 250px;height: 250px;}

}
@media screen and (max-width:359px) {
	
/* footer css */
footer .ftr-mid ul li { width: 115px;}
footer .ftr-top .ftr-logo h1 {  font-size: 26px;}
.crl-dtl-cont {width: 65%;}
}


